[song]
artist = Loïs Lane
name = Amsterdamned
frets = Sygenysis
charter = Sygenysis
album = Loïs Lane
genre = Pop
track = 2
delay = 0
year = 1989
loading_phrase = "Amsterdamned" is the theme song to the 1988 Dutch action horror movie of the same title, directed by Dick Maas. The <i>Loïs Lane</i> EP charted at number one in the Netherlands upon release, and the two sisters that make up the group, Suzanne and Monique Klemann, collaborated with Prince in the 1990s as a result of its success.
diff_guitar = 2
diff_bass = -1
diff_guitar_coop = -1
diff_rhythm = -1
diff_drums = 2
diff_vocals = 3
diff_keys = -1
diff_bass_real = -1
diff_guitar_real = -1
diff_dance = -1
diff_bass_real_22 = -1
diff_guitar_real_22 = -1
diff_drums_real_ps = -1
diff_keys_real = -1
diff_drums_real = 2
diff_vocals_harm = -1
diff_band = 2
sysex_slider = True
multiplier_note = 116
pro_drums = True
icon = csc
album_track = 2
preview_start_time = 46000
song_length = 194669
